Ignore:
Timestamp:
Aug 24, 2009, 3:51:17 AM (10 years ago)
Author:
ryandesign@…
Message:

sphinx: allow mysql5-devel to satisfy mysql5 dependency

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/textproc/sphinx/Portfile

    r50980 r56079  
    2121checksums               sha1 0f82e56a9181b3aeaeef65e9ba82fbf6fbe632d6
    2222
    23 depends_lib             port:mysql5
     23depends_lib             path:bin/mysql_config5:mysql5
    2424configure.args  --mandir=${prefix}/share/man \
    2525                --datadir=${prefix}/share/doc \
     
    3131variant postgres description {Enable PostgreSQL support for old PgSQL 8.2} {
    3232    depends_lib-append      port:postgresql82
    33     depends_lib-delete      port:mysql5
     33    depends_lib-delete      path:bin/mysql_config5:mysql5
    3434    configure.args-append   --with-pgsql
    3535    configure.args-append   --with-pgsql-includes=${prefix}/include/postgresql82
     
    4040variant postgresql83 description {Enable PostgreSQL support for newer PgSQL v8.3} {
    4141    depends_lib-append      port:postgresql83
    42     depends_lib-delete      port:mysql5
     42    depends_lib-delete      path:bin/mysql_config5:mysql5
    4343    configure.args-append   --with-pgsql
    4444    configure.args-append   --with-pgsql-includes=${prefix}/include/postgresql83
Note: See TracChangeset for help on using the changeset viewer.